.idea/
*.iml
.gradle/
local.properties
# sign.properties
.DS_Store
captures/
build/
release-app/
test-app/
scripts/apk-channel/
app/src/test/java/com/gh/gamecenter
app/src/main/assets-debug/
app/src/main/assets-release/